.footer {font-family: Century Gothic; font-size: 8pt; color: #49443e; text-decoration:none; padding-top: 8px; padding-left: 185px;}

.footer2 {font-family: Century Gothic; font-size: 8pt; color: #49443e; font-weight: bold; text-decoration:none;}

.footer2:hover {text-decoration: underline; color: #49443e;}

.nav {font-family: Century Gothic; font-size: 10pt; font-weight: normal; color: #ffffff; text-decoration:none; padding-left: 45px;}

.nav2 {font-family: Century Gothic; font-size: 10pt; font-weight: normal; color: #ffffff; text-decoration:none;}

.nav2:hover {text-decoration: none; color: #89837b}

a {text-decoration:none; font-weight: normal; color: #f7941c}

a:hover {text-decoration: underline;  color: #f7941c}

.bodytext {font-family: Century Gothic; font-size: 10pt; color: #ffffff; text-align: justify; line-height: 15pt;}

.bodytextlarge {font-family: Century Gothic; font-size: 13pt; color: #ffffff; text-align: justify; line-height: 15pt;}

.bodytextorange {font-family: Century Gothic; font-size: 10pt; color: #f7941c; font-style:italic; text-align: justify; line-height: 15pt;}

H1 {font-family: Century Gothic; font-size: 16pt; font-style: normal; color: #89837b; font-weight: normal; text-transform: none; line-height: 15pt; letter-spacing:1pt; padding-bottom:0px;}

H2 {font-family: Century Gothic; font-size: 10pt; font-style: normal; color: #ccc0aa; font-weight: bold; line-height: 15pt;}

body { 
scrollbar-face-color: #7a4f1a; 
scrollbar-highlight-color: #7a4f1a; 
scrollbar-shadow-color: #7a4f1a; 
scrollbar-3dlight-color: #7a4f1a; 
scrollbar-arrow-color: #ffffff; 
scrollbar-track-color: #ffffff; 
scrollbar-darkshadow-color: #7a4f1a; 
MARGIN-LEFT: 0px;
MARGIN-RIGHT: 0px;
MARGIN-BOTTOM: 0px;
MARGIN-TOP: 0px;
font-family: Century Gothic; font-size: 10pt; color: #ffffff; text-align: justify; line-height: 15pt;
}
